<?php 





class M_periode_thn extends CI_Model{	





    





    function __construct() {





        parent::__construct();





    }





    





    function kode_user(){





        return $this->session->userdata("kode_user");





    }





    





    function data_periode_thn(){





        $sql = "SELECT periode_thn FROM tb_pka  WHERE is_deleted = 0 GROUP BY periode_thn";





        return $this->db->query($sql);





    }





}